USPS(4)

NAME
usps - USPS composite AC power and temperature sensor

SYNOPSIS
usps* at uhub?

DESCRIPTION
The usps driver provides support for the Fujitsu Component Smart Power Strip FX-5204PS. The sensor possesses a collection of sensor values which are made available through the sysctl(8) interface. As well as AC voltage, the device provides the electricity power supply frequency, per port electricity consumption, and device temperature.

SEE ALSO
intro(4), sensorsd(8), sysctl(8)

AUTHORS
-nosplit The usps driver was written by Yojiro UO <yuo@nui.org>.